 
	
/**************  head *************************/

.topheader, .logo, .navbar, body {
	font-family: 'Montserrat', sans-serif;
}
	
.topheader {
	padding:15px 0;
}	

.logo {
	color:#ccc;
	font-size:18pt;
} 

.navbar button .text-left{
	float: left;
    margin: -4px 0 0 -56px;
    font-size: 15px;
}
/** menu **/
.menutop {
		padding:12px 0 8px;
		background-color:#f5ece8;
		font-size:22px;
		text-transform: capitalize;
}
.active a{
		color:red;
		font-weight:bolder;
}
a:focus, a:hover {
	color:black;
}
.menu a{
		font-weight:bolder;
}
/*footer*/
.footercolor {
		border-top:1px #CCC solid;
		padding:10px 0;
}
.containerfooter  .dark{
	margin-bottom:15px;}

.containerfooter {
	background:#b79f94;
	color:white;
	margin-top:15px;
}

.menufooter a {
	color:white;}

.menufooter.nav>li>a:focus, .menufooter.nav>li>a:hover{	
	background:transparent;}

.menufooter .caret {
	display:none;
}	
.menufooter  {
	margin-top:15px;
}	
/* diversos*/
#showplus_images_slideshow {
    margin-left: -15px !important;
}
.form-horizontal .control-label {
		text-align: left!important;
}

.page101 .item-title {
	font-size: 35px;
    color: red;
    margin: 70px 0 15px 183px;
    display: block;
}

.btn {
	-moz-box-shadow:inset 0px 39px 0px -24px #e67a73;
	-webkit-box-shadow:inset 0px 39px 0px -24px #e67a73;
	box-shadow:inset 0px 39px 0px -24px #e67a73;
	background-color:#e4685d;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	padding:6px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
.btn:hover {
	background-color:#eb675e;
}
.btn:active {
	position:relative;
	top:1px;
}